@charset "utf-8";

#fs_CustomPage .btn-more {
	display: none;
}

/* ------ お知らせ -------- */
.topics {
	margin: 0 0 12vw;
}
.topics ul {
	margin: 0;
	list-style: none;
	width: 100%;
	padding: 0;
}
.topics ul li {
    width: calc(100%/2);
    display: inline-block;
    width: calc(80%/2);
    margin: 0 4%;
}
.topics ul li .list_inn {
	display: flex;
	justify-content: space-between;
	margin: 0 0 10vw;
	/* width: calc(90%/2); */
	flex-wrap: wrap;
}
.topics ul li .thumb {
	width: 100%;
	margin-bottom: 0.7em;
}
.topics ul li .thumb img {
	min-width: 40vw;
	width: 40vw;
	height: 40vw;
	object-fit: cover;
	display: block;
}
.topics ul li .topics_text {
	width: 100%;
}
.topics ul li .topics_text a {
	font-size: 3.6vw;
	line-height: 1.34;
	color: #333333;
	display: block;
}



/** トップページ用フィード **/
#index .topics ul li:nth-child(n+7) {
    display: none;
}

/* ------ お知らせ -------- */
#index .topics {
	margin: 0 0 12vw;
}
#index .topics ul {
	margin: 0;
	list-style: none;
	width: 100%;
	padding: 0;
}
#index .topics ul li {
    width: calc(100%/2);
    display: inline-block;
    width: calc(80%/2);
    margin: 0 4%;
}
#index .topics ul li .list_inn {
	display: flex;
	justify-content: space-between;
	margin: 0 0 10vw;
	/* width: calc(90%/2); */
	flex-wrap: wrap;
}
#index .topics ul li .thumb {
	width: 100%;
	margin-bottom: 0.7em;
}
#index .topics ul li .thumb img {
	min-width: 40vw;
	width: 40vw;
	height: 40vw;
	object-fit: cover;
	display: block;
}
#index .topics ul li .topics_text {
	width: 100%;
}
#index .topics ul li .topics_text a {
	font-size: 3.6vw;
	line-height: 1.34;
	color: #333333;
	display: block;
}
/* --- もっと見る ---- */
#index .btn-more {
	text-align: center;
	display: block;
}
#index .btn-more a {
	display: inline-block;
	font-size: 3.6vw;
	padding: 2.5vw 11vw;
	background: #f4f3f1;
	border: 0.3vw solid #d0cabd;
	border-radius: 8vw;
}

.infomations ul li {
    display: block;
    flex-wrap: wrap;
    padding: 0.7em 0;
    border-bottom: 1px solid #ccc;
}

.infomations ul li dt {
    width: 100%;
}

.infomations ul li dd {
    width: 100%;
}

.infomations ul {
    margin-bottom: 3em;
    max-height: 20em;
    overflow-y: auto;
    scroll-behavior: smooth;
    scrollbar-width: thin;
}
#fs_CustomPage .topics h2{
	display: none;
}

#fs_CustomPage .infomations {
	display: none;
}
/*ベース*/
.toggle {
	display: none;
}
.Label {		/*タイトル*/
	display: block;
	color: #666;
	background: none;
	width: 90%;
}
.Label::before{		/*タイトル横の矢印*/
	content:"";
	width: 10px;
	height: 10px;
	border-top: 2px solid #666;
	border-right: 2px solid #666;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 3px );
	right: -30px;
	transform: rotate(135deg);
}
.Label,
.hidecontent {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.hidecontent {		/*本文*/
	height: 0;
	margin-bottom:0;
	padding:0 2.9em 0 0;
	overflow: hidden;
}
.toggle:checked + .Label + .hidecontent {	/*開閉時*/
	height: auto;
	padding: 0 2em 0 0;
	transition: all .3s;
}
.toggle:checked + .Label::before {
	transform: rotate(-45deg) !important;
}



/** 商品ページ用おすすめトピック **/

#fs_ProductDetails .rcmd-nd {
    display: none;
}
#fs_Top h2.rcmd-d {
    display: none;
}
#fs_ProductDetails .rcmd-nd {
    display: none;
}
#fs_Top h2.rcmd-d,
#fs_CustomPage h2.rcmd-d,
#fs_Top .topics ul li .topics_text.rcmd-d,
#fs_CustomPage .topics_text.rcmd-d {
    display: none;
}
#fs_ProductDetails .topics ul li .list_inn {
	display: flex;
	justify-content: space-between;
	margin: 0 0 2vw;
	/* width: calc(90% / 2); */
	flex-wrap: wrap;
}
#fs_ProductDetails .btn-more a {
    display: block;
    width: 33%;
    margin: 1em auto;
    padding: 1em;
    color: #fff;
    font-weight: bold;
    background: #666;
    border-radius: 3em;
	text-align: center
}